package com.njcn.mapper.configuration;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.njcn.pojo.configuration.PushInfo;

import tk.mybatis.mapper.common.Mapper;

public interface PushInfoMapper extends Mapper<PushInfo> {
	public List<PushInfo> selAll();
	
	public int delByIP(@Param("nodeip")String nodeip);
}